Web lists-archives.com

Re: [Samba] Samba 4.8.10 for rhel7/centos7 rpms





Sorry, but no, RHEL has announced that there will never be Samba
packages that can be provisioned as a DC, they want you to use IPA.

Well, I can't blame them for their own choices but there's still a bit of people who want to run samba as an AD/DC on rhel-like systems.

At any case, I thank the Samba team for all of their hard work and also for allowing us the existence of a wormhole through which we're able to compile & run samba AD/DC's "unsupported" on el7-like systems. :)

Kindest regards,

Vincent


Rowland


--
To unsubscribe from this list go to the following URL and read the
instructions:  https://lists.samba.org/mailman/options/samba


--
To unsubscribe from this list go to the following URL and read the
instructions:  https://lists.samba.org/mailman/options/samba